<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_inflateConfig.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Reset player</Source>
      <Dest>プレイヤーをリセット</Dest>
    </String>
    <String List="0">
      <Source>reset</Source>
      <Dest>リセット</Dest>
    </String>
    <String List="0">
      <Source>Fill player vaginal pool</Source>
      <Dest>プレイヤーの膣の中を埋めつくす</Dest>
    </String>
    <String List="0">
      <Source>Fill player anal pool</Source>
      <Dest>プレイヤーの肛門の中を埋めつくす</Dest>
    </String>
    <String List="0">
      <Source>{2} hours</Source>
      <Dest>{2} 時間</Dest>
    </String>
    <String List="0">
      <Source>Updated to </Source>
      <Dest>更新しました</Dest>
    </String>
    <String List="0">
      <Source> initialized.</Source>
      <Dest>初期化されました</Dest>
    </String>
    <String List="0">
      <Source>Logging set to: </Source>
      <Dest>ログを設定しました： </Dest>
    </String>
    <String List="0">
      <Source>Enabled status changed to: </Source>
      <Dest>有効ステータスが次のように変更されました： </Dest>
    </String>
    <String List="0">
      <Source>done</Source>
      <Dest>完了</Dest>
    </String>
    <String List="0">
      <Source>{0} hours</Source>
      <Dest>{0} 時間</Dest>
    </String>
    <String List="0">
      <Source>Minimum inflation time set to: </Source>
      <Dest>最小の腹ボテ時間を次のように設定します： </Dest>
    </String>
    <String List="0">
      <Source>Maximum inflation amount set to: </Source>
      <Dest>最大の腹ボテ量を次のように設定します： </Dest>
    </String>
    <String List="0">
      <Source>Animation duration multiplier set to: </Source>
      <Dest>アニメーションの持続時間の乗数を次のように設定します： </Dest>
    </String>
    <String List="0">
      <Source>Cum amount multiplier set to: </Source>
      <Dest>精液量の倍率を次のように設定します： </Dest>
    </String>
    <String List="0">
      <Source>Status message chance set to: </Source>
      <Dest>ステータスメッセージの確率を次のように設定します： </Dest>
    </String>
  </Content>
</SSTXMLRessources>